@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_HelveticaNeueLTPro-Md';
	src: url('fonts/HelveticaNeueLTPro-Md.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTPro-Md.woff') format('woff'), url('fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'), url('fonts/HelveticaNeueLTPro-Md.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_HelveticaNeueLTPro-Roman';
	src: url('fonts/HelveticaNeueLTPro-Roman.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTPro-Roman.woff') format('woff'), url('fonts/HelveticaNeueLTPro-Roman.ttf') format('truetype'), url('fonts/HelveticaNeueLTPro-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, html  { background:#878787; font-family:Verdana, Geneva, sans-serif; font-size:13px; }

* { margin:0px; padding:0px; position:relative; z-index:1; }
table { z-index:2; }


#contentall {}
#center { margin:30px auto 0 auto; width:1244px; }
.hide { display:none; }
.clear { clear:both; float:none; height:0; line-height:0; }
a { text-decoration:none; }
a img { text-decoration:none; border:none }
h1, h2 { color:#DC001A; clear:both;  }
h2, h3 { font-family:'Conv_HelveticaNeueLTPro-Roman',Sans-Serif; }
h1 { font-size:2.0em; margin-bottom:20px; font-family:'Conv_HelveticaNeueLTPro-Md',Sans-Serif; }
h2 { font-size:1.5em; }

/*** HEADER ***/
header { height:158px; background:url(../../images/header-bg.jpg?v2.4) no-repeat; }

/*contact*/
.lignecontact { position:relative; padding-left:30px; min-height:25px; line-height:22px; }
.lignecontact .pictocontact { width:25px; height:22px; background-image:url(../../images/contact-icons2.png); background-repeat:no-repeat; display:block; position:absolute; left:0; }
.lignecontact .pictocontact.pictocontacttitre { background-position:0 0; }
.lignecontact .pictocontact.pictocontactnom { background-position:0 0; }
.lignecontact .pictocontact.pictocontactzone { background-position:0 -33px; }
.lignecontact .pictocontact.pictocontactadresse { background-position:0 -190px; }
.lignecontact .pictocontact.pictocontacttel { background-position:0 -68px; }
.lignecontact .pictocontact.pictocontactmob { background-position:0 -100px; }
.lignecontact .pictocontact.pictocontactmail { background-position:0 -130px; }
.lignecontact .pictocontact.pictocontactfax { background-position:0 -157px; }


/*** Les MENUS **********/
/************************/
/** principal **/
nav#top { height:37px; background:#fff; font-size:1.1em; color:#fff; }
nav#top ul li { text-transform:uppercase; list-style:none; display:inline-block; margin-left:4px; }
nav#top ul li span.open { background-position:-27px -231px !important; }
nav#top ul li span { top:11px !important; }
nav#top ul li a { text-decoration:none; color:#fff; width:173px; text-align:center; height:37px; background:url(../../images/btn-menus.png) no-repeat 0px 3px; display:table-cell; vertical-align:middle; }
nav#top ul li a:hover, nav#top ul li a.select { color:#db021a; background-position:-240px 3px; }
nav#top ul li a.select { /*cursor:default;*/ }
	
/** menu footer **/
footer nav { height:37px; font-size:1.0em; color:#fff; text-align:center; }
footer nav li { list-style:none; display:inline-block; margin-left:14px; }
footer nav ul li a { text-decoration:none; color:#fff; background:url(../../images/btn-menus.png) no-repeat 0px -175px; width:140px; height:43px; display:table-cell; vertical-align:middle; text-align:center; }
footer nav ul li a:hover, footer nav ul li a.select { color:#db021a; background-position:-240px -175px; }
footer nav ul li a span { display:none; }
footer nav ul li a.select { /*cursor:default;*/ }

/** menu left (sous menu) **/
#page nav { display:block; float:left; width:220px; height:auto; font-size:1.1em; color:#fff; text-align:left; margin-left:12px; padding-bottom:20px; top:0; }
#page nav li { text-transform:uppercase; list-style:none; }
#page nav li a { text-decoration:none; color:#fff; padding-left:36px; line-height:32px; display:block; height:34px; text-align:left; background:url(../../images/btn-menus.png) no-repeat 0px -36px; }
#page nav li a:hover, #page nav li a.select { color:#db021a; background-position:-240px -36px; }
#page nav li a.select { /*cursor:default;*/ }
/*espacepro*/
#page nav > .espacepro > li > a { font-size:11px; text-transform:none; padding-left:30px; }
/** flèches **/
#page nav ul li span.open { background-position:-5px -231px; }
#page nav ul li span { width:17px; height:17px; background:url(../../images/btn-menus.png) no-repeat -27px -231px; position:absolute; top:9px; left:10px; }

/* niveau 2 */
#page nav li li { font-size:0.77em; list-style:none; background:none; text-transform:none; }
#page nav li li a { padding-left:36px; line-height:25px; display:block; height:27px; text-align:left; background-position:13px -72px; } 
#page nav li li a:hover, #page nav li li a.select { background-position:-227px -72px; }
/** flèches **/
#page nav li li span { width:17px; height:17px; background:url(../../images/btn-menus.png) no-repeat -73px -229px; position:absolute; top:6px; left:18px; }
#page nav li li span.open { background-position:-51px -229px; }

/* niveau 3 */
#page nav li li li { font-size:0.8em; list-style:none; background:none; text-transform:none; }
#page nav li li li a { padding-left:52px; line-height:24px; display:block; height:25px; text-align:left; background-position:27px -108px; color:#333; } 
#page nav li li li a:hover, #page nav li li li a.select { background-position:-213px -108px; }
/** flèches **/
#page nav li li li span { width:17px; height:17px; background:url(../../images/btn-menus.png) no-repeat -73px -229px; position:absolute; top:4px; left:32px; }
#page nav li li li span.open { background-position:-51px -229px; }

/* niveau 4 */
#page nav li li li li { font-size:1.0em; list-style:none; background:none; text-transform:none; }
#page nav li li li li a { padding-left:63px; line-height:22x; display:block; height:25px; text-align:left; background-position:41px -144px; color:#333 } 
#page nav li li li li a:hover, #page nav li li li li a.select { background-position:-199px -144px; }
/** flèches **/
#page nav li li li li span { width:17px; height:17px; background:url(../../images/btn-menus.png) no-repeat -73px -229px; position:absolute; top:5px; left:46px; }
#page nav li li li li span.open { background-position:-51px -229px; }


/*** ACCUEIL / PAGES ***/
#page  { background:url(../../images/logo-bg-page.jpg) no-repeat center 0px;  }
#accueil, #page { height:auto; min-height:400px; background:#fff; }
#page { background:#fff url(../../images/logo-bg-page.jpg) no-repeat 280px 100px;  }
#accueil article { display:block; width:1210px; margin-left:17px; padding-bottom:20px; float:left; top:2px; bottom:0;  }
#page article { display:block; width:990px; margin-left:8px; padding-bottom:20px; margin-bottom:40px; float:left; top:0; bottom:0; }

#page .bg-comb { bottom:0; height:148px; position:absolute; left:0; top:auto; width:214px; }
#page #bg-comb-buches { background:url(../../images/bg-comb-buches.jpg) no-repeat scroll 0 0 transparent; }
#page #bg-comb-dechiquete { background:url(../../images/bg-comb-dechiquete.jpg) no-repeat scroll 0 0 transparent; }
#page #bg-comb-granules { background:url(../../images/bg-comb-granules.jpg) no-repeat scroll 0 0 transparent; }


#slider { background:#999; width:942px; height:424px; float:left; background:url(../../slider/slider01.jpg); }
a.block-accueil { width:251px; height:130px; display:block; float:left; margin-left:17px; margin-bottom:17px; background:url(../../images/block-accueil.jpg) no-repeat; }
a.block-accueil span { color:#FFF; font-size:1.4em; position:absolute; bottom:5px; left:10px; text-transform:uppercase; }

/*** options ***/
#barreinfos { height:38px; width:100%; }

#breadcrumb { height:32px; width:auto; float:left; line-height:32px; padding-left:20px; color:#db021a; font-weight:bold; }
#breadcrumb a { color:#db021a; }
#breadcrumb a:hover { text-decoration:underline; }

#recherche { /*background:url(../../images/recherche.png) no-repeat;*/ height:27px; width:200px; margin:0; right:18px; top:3px; padding:4px 0 0 14px; position:absolute; border:1px solid #999999 }
#recherche.recherche { right:55px }
#form-rec-mc { margin-bottom:15px; margin-top:2px }
#form-rec-mc input { color:#999; border:none }
#submit-form-rec-mc { position:absolute; right:3px; top:-5px; border-left:1px solid #999999; padding-left:3px }
/*#recherche a.btn { width:32px; height:32px; background:url(../../images/pictos.png) no-repeat 0px -2px; position:absolute; top:0px; right:0px; }*/
#submit-form-rec-mc img { margin-top:0px }

#print { height:32px; float:right; width:40px; margin-right:12px; background:url(../../images/pictos.png) no-repeat -38px -3px; position:absolute; top:-35px; right:-12px }	
#pdf_32 { height:32px; float:right; width:32px; margin-right:12px; background:url(../../images/pdf_32.png) no-repeat; }

/*** FOOTER ***/
footer { height:43px; background:url(../../images/footer-bg.jpg) no-repeat; }
#nature { width:152px; height:136px; background:url(../../images/logo-nature.png) no-repeat; position:absolute; bottom:0px; right:0px; }

/*** CMS ***/
.cms h2 { margin-bottom:10px; }
.cms a h2, .cms h2 a { color:#DC001A; text-decoration:none; }
.cms a:hover { text-decoration:underline; }
.cms table.tableau-liste { width:100%; }
.cms table.tableau-liste tr td { padding:10px; text-align:justify; /*vertical-align:top;*/ }
.cms table.tableau-liste tr td a img { border:none; }
.cms table.tableau-liste tr:hover td { background-color:#E1E1E1; }

/*** contact ***/
.contact-partenaire { background:url(../../images/btn-menus.png) no-repeat scroll 0 -180px transparent; border:0 ; color:#FFF; cursor:pointer; font-size:18px; height:34px; line-height:32px; margin:5px 0 25px; text-align:center; width:140px; }
.contact-partenaire:hover { background-position:-240px -180px; color:#DB021A; }

/*** contact form ***/
#contact-form label, #codes-form label { display:inline-block; width:245px; }
#contact-form label.required, #codes-form label.required { background: url(../../images/required.png) no-repeat scroll 0 3px transparent; padding-left:15px; width:230px; }
#contact-form input[type="submit"], #codes-form input[type="submit"] { background:url(../../images/btn-menus.png) no-repeat scroll 0 -180px transparent; border:0 ; color:#FFF; cursor:pointer; font-weight:700; height:34px; text-align:center; width:140px; }
#contact-form input[type="submit"]:hover, #codes-form input[type="submit"]:hover { background-position:-240px -180px; color:#DB021A; }
#contact-form input[type="text"], #codes-form input[type="text"] { height:22px; width:150px; }
#contact-form textarea, #codes-form textarea { resize:none; vertical-align:middle; width:300px; }
#contact-form .error, #codes-form .error {border:1px solid red !important; background-color:#FEC2D2 !important;}
#contact-form .success, #codes-form .success {border:1px solid green}
#contact-form span.input-notification-error, #codes-form span.input-notification-error { background: url(../../images/cross_circle.png) no-repeat scroll 2px 2px #FFCECE; border:1px solid #DF8F8F; color:#665252; display:inline-block; height:20px; line-height:19px; margin:3px 0 0 3px; padding:0 5px 0 20px; }
div.errormess { width:100%; margin:10px 0 10px 30px; padding:5px; color:#fff; background:#DC001A; }
div.successmess { width:100%; margin:10px 0 10px 30px; padding:5px; color:#fff; background:#5BA143; }

/*plan du site*/
ul.plandusite { list-style:disc; padding:0 0 0 50px; }
ul.plandusite li { padding-top:10px; }
ul.plandusite li span {background:none; height:auto; left:0; position:relative; top:0; width:auto; }
ul.plandusite li ul { list-style:circle; padding:0 0 0 50px; }
ul.plandusite li ul li { padding-top:0; }
ul.plandusite li ul li ul { list-style:disc; padding:0 0 0 50px; }
ul.plandusite a { color:#878787; text-decoration:underline; }
ul.plandusite a:hover {}

/*item search*/
.itemSearch { float: left; margin: 10px 0; position: relative; width: 100%; }
.edito .itemSearch:last-child {margin-bottom:30px}
.itemSearch a.titre { border-bottom: 1px dotted #DC001A; color: #DC001A; display: block; font-size: 1.05em; font-weight: bold; padding-bottom: 2px; text-decoration: none; }
.itemSearch a.titre span { float: right; }
.itemSearch a.img { float: left; margin-right: 8px; width: 115px; }
.itemSearch a.img img { width: 100%; }
.itemSearch p { margin: 2px 0 16px; padding-bottom:15px }
.itemSearch a.lien { bottom: 0; color: #DC001A; display: block; font-size: 0.8em; left: 125px; position: absolute; text-decoration: none; }